## WebKitDOMGeolocation

WebKitDOMGeolocation

## Functions

void | webkit_dom_geolocation_clear_watch ()

## Types and Values

| WebKitDOMGeolocation

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMGeolocation

## Description

## Functions

### webkit_dom_geolocation_clear_watch ()

    void
    webkit_dom_geolocation_clear_watch (WebKitDOMGeolocation *self,
                                        glong watchID);

#### Parameters

self | A WebKitDOMGeolocation |
watchID | A glong |

## Types and Values

### WebKitDOMGeolocation

    typedef struct _WebKitDOMGeolocation WebKitDOMGeolocation;